PidFile=/run/zabbix/zabbix_agent2_aux.pid
LogFile=/var/log/zabbix/zabbix_agent2_aux.log
LogFileSize=0
Server=10.17.1.201,10.17.1.202
ServerActive=10.17.1.201;10.17.1.202
Hostname=lum01.lum.it3.ns.farm
HostMetadata=
Include=/etc/zabbix/zabbix_agent2.d/*.conf
ListenPort=10040
